l10n_info {base} | R Documentation

## Localization Information

### Description

Report on localization information.

### Usage

    l10n_info()

### Value

A list with three logical components:

`MBCS` | If a multi-byte character set in use?
`UTF-8` | Is this a UTF-8 locale?
`Latin-1` | Is this a Latin-1 locale?

### See Also

`Sys.getlocale`, `localeconv`

### Examples

    l10n_info()

[Package base version 2.15.2 Index]